> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/org/devices/sync-device-serialnumbers-to-entraid_scheduled.md).

# Synchronisation programmée des numéros de série des appareils vers Entraid

### Description

Ce runbook récupère les appareils gérés par Intune et synchronise leurs numéros de série dans un attribut d'extension d'appareil Entra ID. Il peut traiter tous les appareils ou uniquement ceux dont les valeurs sont manquantes ou non correspondantes, et peut éventuellement envoyer un rapport par e-mail.

### Emplacement

Organisation → Appareils → Synchroniser les numéros de série des appareils vers Entra ID (planifié)

**Nom complet du Runbook**

rjgit-org\_devices\_sync-device-serialnumbers-to-entraid\_scheduled

### Autorisations

#### Autorisations d'application

* **Type**: Microsoft Graph
  * Organization.Read.All
  * Device.ReadWrite.All
  * DeviceManagementManagedDevices.Read.All
  * Mail.Send

### Paramètres

#### ExtensionAttributeNumber

Numéro d'attribut d'extension à mettre à jour

| Propriété         | Valeur |
| ----------------- | ------ |
| Requis            | faux   |
| Valeur par défaut | 1      |
| Type              | Int32  |

#### ProcessAllDevices

Si la valeur est définie sur true, tous les appareils sont traités ; sinon, seuls les appareils dont les valeurs sont manquantes ou non correspondantes sont traités.

| Propriété         | Valeur  |
| ----------------- | ------- |
| Requis            | faux    |
| Valeur par défaut | Faux    |
| Type              | Boolean |

#### MaxDevicesToProcess

Nombre maximal d'appareils à traiter lors d'une seule exécution. Utilisez 0 pour illimité.

| Propriété         | Valeur |
| ----------------- | ------ |
| Requis            | faux   |
| Valeur par défaut | 0      |
| Type              | Int32  |

#### sendReportTo

Adresse e-mail à laquelle envoyer le rapport. Si elle est vide, aucun e-mail ne sera envoyé.

| Propriété         | Valeur               |
| ----------------- | -------------------- |
| Requis            | faux                 |
| Valeur par défaut |                      |
| Type              | Chaîne de caractères |

#### sendReportFrom

Adresse e-mail de l'expéditeur du rapport.

| Propriété         | Valeur                    |
| ----------------- | ------------------------- |
| Requis            | faux                      |
| Valeur par défaut | <runbook@glueckkanja.com> |
| Type              | Chaîne de caractères      |

[Retour à l'aperçu de la référence du Runbook](/fr/automatisation/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/fr/automatisation/runbooks/runbook-references/org/devices/sync-device-serialnumbers-to-entraid_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
